local fn = _gn(0x245A6883D966D537)
--- **Usage:**
-- *   Use this native inside a looped function.
-- *   Values:
-- *   `0.0` = no vehicles on streets
-- *   `1.0` = normal vehicles on streets
-- `1.0` Seems to be the maximum.
function Global.SetVehicleDensityMultiplierThisFrame(multiplier)
	return _in2(fn, multiplier)
end
